Article ID: 114048, created on Jun 4, 2012, last review on Oct 21, 2014

  • Applies to:
  • Virtuozzo containers for Linux


It is impossible to install the Debian 6.0 template:
~# vzpkg fetch -r debian-6.0
Reading Package Lists...
Reading Package Lists...
Building Dependency Tree...
E: Couldn't find package sw-nginx
Error: /usr/bin/apt-get failed, exitcode=100


An outdated package, pp-nginx, is present.


Remove the package:
vzpkg remove template -F debian-6.0-x86_64 pp-nginx
Re-run fetching of the template:
vzpkg fetch -r debian-6.0

e8e50b42231236b82df27684e7ec0beb 2897d76d56d2010f4e3a28f864d69223 d02f9caf3e11b191a38179103495106f

Email subscription for changes to this article
Save as PDF